Subject: Re: mpc860T linux2.6.23 boot problem

From: Scott Wood <[email-masked]>
Date: Thu, 11 Oct 2007 14:14:15 -0500

Jochen Friedrich wrote:
> Hi keng_629,
>> i have ported linux2.6.23 to mpc860t board use cpm smc1 as serial port.
>> when i boot my kernel with ramdisk i find it stop after print"Loading
>> Ramdisk to 07e20000, end 07fa4100 ... OK"
> Could you try the patches from git://git.bocc.de/dbox2.git ppc-fixes i
> submitted recently?
> You might as well download the series (the patches starting with
> PATCH#2) from
> http://patchwork.ozlabs.org/linuxppc-embedded/list?person=1023

Or better yet, use paulus's git tree which has most of the above 
patches, as well as several other patches relevant to 8xx.  Note that 
there are some device tree changes you'll need to make -- look at the 
mpc885ads dts.

-Scott